Bug 236288 - [PATCH] devel/libdbusmenu: add DOCS option
Summary: [PATCH] devel/libdbusmenu: add DOCS option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2019-03-05 18:06 UTC by rozhuk.im
Modified: 2020-10-04 07:16 UTC (History)
4 users (show)

See Also:


Attachments
gtkdoc opt (6.10 KB, patch)
2019-03-05 18:06 UTC, rozhuk.im
no flags Details | Diff
patch (5.93 KB, patch)
2020-03-14 03:55 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2019-03-05 18:06:31 UTC
Created attachment 202601 [details]
gtkdoc opt
Comment 1 Steve Wills freebsd_committer 2019-05-07 11:37:22 UTC
This should be DOCS, not GTKDOC
Comment 2 rozhuk.im 2020-03-14 03:55:36 UTC
Created attachment 212401 [details]
patch
Comment 3 Tobias C. Berner freebsd_committer 2020-10-03 17:57:07 UTC
This port is unmaintained; rozhuk.im@gmail.com, do you want to become the maintainer?


mfg Tobias
Comment 4 rozhuk.im 2020-10-04 05:16:29 UTC
No, thanks.
Comment 5 Tobias C. Berner freebsd_committer 2020-10-04 07:07:46 UTC
Moin moin

Why did you drop 
share/doc/libdbusmenu/README.dbusmenu-bench


mfg Toibas
Comment 6 Tobias C. Berner freebsd_committer 2020-10-04 07:16:18 UTC
Committed.
Comment 7 commit-hook freebsd_committer 2020-10-04 07:16:46 UTC
A commit references this bug:

Author: tcberner
Date: Sun Oct  4 07:15:59 UTC 2020
New revision: 551363
URL: https://svnweb.freebsd.org/changeset/ports/551363

Log:
  devel/libdbusmenu: add DOCS optiom

  PR:		236288
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/devel/libdbusmenu/Makefile
  head/devel/libdbusmenu/pkg-plist